( Hunger | 2012. 01. 23., h - 16:04 )

és gondolod, hogy a 2011. június 3-án kiadott 2.6.38.8 óta nem volt más biztonsági hiba ami érinti? :)